ISCSH#FEP - Feature #2917

ehmi_webl0vuel0-010000
03/31/2023 05:32 PM - 10

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: aoa % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

01/16/2023
01/17/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 03/31/2023 05:32 PM -010 [

- Status changed from New to Resolved

#2 - 03/31/2023 05:34 PM - 00 [
- Subject changed from ehmi_webl 0 vuel 0 1000 to ehmi_webl 0 vuel 0 410000

#3 - 03/31/2023 05:35 PM - 010 [
- Due date changed from 01/18/2023 to 01/17/2023

04/29/2025
